@charset "utf-8";
/* CSS Document */

*{margin:0;padding:0;}
.clear{clear:both;}
img{border:none;}
ul li{list-style:none;}

html, body {font-size:12px;font-family:Tahoma, Helvetica, Arial, '微软雅黑', sans-serif;scrollbar-face-color: #F6F6F6;scrollbar-highlight-color: #FFFFFF;scrollbar-shadow-color: #CCCCCC;scrollbar-3dlight-color:#CCCCCC;scrollbar-arrow-color:#330000;scrollbar-track-color:#F6F6F6;scrollbar-darkshadow-color:#FFFFFF;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote {margin:0;padding:0;}
* {	margin:0;	padding:0;}
a {	text-decoration:none;}
img {	border:none;}
.clearfix:after{visibility:hidden;display:block;clear:both;height:0;font-size:0;content:".";}
.banner{
    width: 100%;
    height: 150px;
    background: url(../../images/collection/banner_bg.jpg) no-repeat center center;
}
.head{
    width: 1100px;
    height: 150px;
    position: relative;
    margin: -17px auto;
}
.logo{
    width: 1100px;
    float: left;
    height: 150px;

}

.head-v3{position:relative;z-index:100;}
.head-v3 .navigation-inner{margin:0 auto;width:1200px;position:relative}
.navigation-up{height: 42px; line-height: 42px; background: url(../../images/collection/nav_bg.gif) repeat-x;}
.navigation-up .navigation-v3{float:left; width: 1200px;margin:0 auto; }
.navigation-up .navigation-v3 ul{float:left}
.navigation-up .navigation-v3 li{float:left;font:normal 16px/59px "microsoft yahei";color:#fff}
.navigation-up .navigation-v3 .nav-up-selected{background:#1179c0}
.navigation-up .navigation-v3 li h2{font-weight:normal;height: 42px;line-height:38px; }
.navigation-up .navigation-v3 li h2 a{padding:0 23px;color:#fff;display:inline-block;font-family:"黑体";font-size:16px; font-weight:bold; }

.navigation-down{position:absolute;top:60px;left:0px;width:100%}
.navigation-down .nav-down-menu{width:100%;margin:0;background:#1179c0;position:absolute;top:-18px; height:40px;}
.navigation-down .nav-down-menu .navigation-down-inner{margin:auto;width:1200px;position:relative;top:-10px}
.navigation-down .nav-down-menu dl{float:left;margin:18px 80px 18px 0}
.navigation-down .menu-1 dl{margin:20px 70px 25px 0}
.navigation-down .menu-1 dt{font:normal 16px "microsoft yahei";color:#61789e;padding-bottom:10px;border-bottom:1px solid #61789e}
.navigation-down .menu-1 dd a{color:#fff; font-family:"微软雅黑"; font-size:14px;}
.navigation-down .menu-1 dd a:hover{color:#fff}
.navigation-down .menu-2 dd a,.navigation-down .menu-3 dd a{color:#fff;font:normal 16px "黑体"}
.ynfs{background: #1179c0;}

.search-div{ height: 30px; line-height: 30px; background: #e9f0ff; text-align: left; width: 1200px; position: relative; margin: 0px auto;}
.search-div-input{margin-left: 650px;}
.search-div-time{margin-left: 30px;}